<script type="text/html" data-help-name="image-preview">
    <p>
        <strong>Image preview</strong> <br />
        Simple image output node. Useful for previewing results of face detection, object recognition, etc.
    </p>
    <p>
        The button on the node can be used to enable or disable the image preview.
        It is recommended (for performance) to disable or remove any Image-Output nodes that are not being used.
    </p>
    <p><strong>Width</strong><br />
        The width (in pixels) that the image needs to be displayed in the flow.
    </p>
    <p><strong>Allow image passthrough</strong><br />
        When selected this adds an output wire to the node in order to pass the original message through to a following node.
        This performs better than forking the wires, however it does remove the enable/disable button.
    </p>
    <p><strong>Show Detected Rectangle</strong><br />
        Show the rectangle of the detected face in the preview.
    </p>
    <p><strong>Show Detected Name</strong><br />
        Show the name of the detected face in the preview.
</script>